Bug 290632 - Please provide an icon for dolphins grouping mode
Summary: Please provide an icon for dolphins grouping mode
Status: RESOLVED FIXED
Alias: None
Product: Oxygen
Classification: Unclassified
Component: icons (show other bugs)
Version: unspecified
Platform: openSUSE RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: pinheiro
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-04 20:51 UTC by RSB
Modified: 2012-01-16 23:46 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
grouping mode (77.07 KB, image/png)
2012-01-16 13:11 UTC, RSB
Details

Note You need to log in before you can comment on or make changes to this bug.
Description RSB 2012-01-04 20:51:33 UTC
Version:           unspecified (using KDE 4.7.4) 
OS:                Linux

Please provide an icon for dolphins grouping mode. File grouping mode is a very helpfull way to structure your files quickly. At the moment it's not in the default toolbar, but any user can add it. But without icon there is no consisten look.

Reproducible: Didn't try



Expected Results:  
Icon for dolphins file grouping mode
Comment 1 pinheiro 2012-01-16 12:31:40 UTC
wich mode is that? screenshot please just to be sure
Comment 2 RSB 2012-01-16 13:11:47 UTC
Created attachment 67887 [details]
grouping mode

icon needed for dolphins "show in groups"
Comment 3 pinheiro 2012-01-16 14:10:27 UTC
pinheiro * r1273971 oxygen-icons/trunk/kdesupport/oxygen-icons/ (9 files in 9 dirs): Bug 290632 - Please provide an icon for dolphins grouping mode-fixed report to peter penz for inclusion name of the icon (view-group)
Comment 4 Peter Penz 2012-01-16 14:39:30 UTC
Git commit 25ade8fa3a92023abd74e14482bab844997954ca by Peter Penz.
Committed on 16/01/2012 at 15:37.
Pushed by ppenz into branch 'KDE/4.8'.

Use new icon for "Show in groups"

This allows adding the "Show in groups" action to the toolbar with
a nice icon.

M  +1    -0    dolphin/src/views/dolphinviewactionhandler.cpp

http://commits.kde.org/kde-baseapps/25ade8fa3a92023abd74e14482bab844997954ca
Comment 5 Peter Penz 2012-01-16 14:40:12 UTC
Git commit f8dc0e2a320be119bd727d31abb09473d36c8ce5 by Peter Penz.
Committed on 16/01/2012 at 15:37.
Pushed by ppenz into branch 'master'.

Use new icon for "Show in groups"

This allows adding the "Show in groups" action to the toolbar with
a nice icon.

M  +1    -0    dolphin/src/views/dolphinviewactionhandler.cpp

http://commits.kde.org/kde-baseapps/f8dc0e2a320be119bd727d31abb09473d36c8ce5
Comment 6 RSB 2012-01-16 23:46:49 UTC
Thank you :-)